/* CSS Document */

/* MERGE THESE INTO A MASTER */
.initiative-tags {padding:0 0 15px;}
.initiative-tag {padding:0 0 0 20px; font-size:12px; text-transform:uppercase; background-size:15px 15px; background-image: url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/water.png"); background-position:left center; display:inline-block; margin-right:10px;}
.initiative-tag.water-tag {background-image:url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/water-c.png");}
.initiative-tag.forests-tag {background-image:url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/forests-c.png");}
.initiative-tag.finance-tag {background-image:url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/finance-c.png");}
.initiative-tag.communities-tag {background-image:url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/community-c.png");}
.initiative-tag.agriculture-tag {background-image:url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/agriculture-c.png");}
.initiative-tag.climate-tag {background-image:url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/climate-c.png");}
.initiative-tag.biodiversity-tag {background-image:url("http://69.87.217.131/wp-content/themes/foresttrends/img/icons/tag/biodiversity-c.png");}


.events-template-default .hero-content h1 {
    color: #433a39;
    text-shadow: none;
}


.event {
    clear: both;
    padding: 40px 0 20px 220px;
	overflow:hidden;
}
.event h2 {
    clear: none;
    line-height: normal;
    margin: 0;
}
.event h3.event-location {
	clear: none;
	color: #a3a3a3;
	font-size: 20px;
	font-weight: normal;
	margin: 4px 0 20px;
	padding: 0;	
}
.event-map {
    border: 1px solid #ddd;
    border-radius: 1000px;
    float: left;
    margin: 0 30px 0 -220px;
    overflow: hidden;
    width: 180px;
}

img.map-image {
    height: 180px;
    width: 180px;
}

.preamble {text-align:center;}